@babel/plugin-transform-unicode-escapes

Compile ES2015 Unicode escapes to ES5

No deprecated versions
Latest version published 7 months ago
VersionReleasedDeprecated
7.23.3Nov 9, 2023
7.22.10Aug 7, 2023
7.22.5Jun 8, 2023
7.21.5Apr 28, 2023
7.18.10Aug 1, 2022
7.18.6Jun 27, 2022
7.16.7Dec 31, 2021
7.16.5Dec 13, 2021
7.16.0Oct 29, 2021
7.14.5Jun 9, 2021

Last updated on 29 January-2024, at 21:20 (UTC).

Got EOL?

Xeol can give you visibility into end-of-life (EOL) and deprecated packages across all your repositories. Try it out!

Description

No description available for this package.

FAQs

> Is @babel/plugin-transform-unicode-escapes Deprecated?

No, there are no deprecated versions of @babel/plugin-transform-unicode-escapes.

> What is the deprecation date for the latest version of @babel/plugin-transform-unicode-escapes?

The latest version of @babel/plugin-transform-unicode-escapes was released on Nov 9, 2023, and it is not deprecated.

> What does deprecated mean?

Deprecated means that the package was either marked as deprecated on the package registry, or that the source code repository for the package was archived.